Bug 1513218 - youtube-dl-2017.11.15 is available
Summary: youtube-dl-2017.11.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 00:29 UTC by Upstream Release Monitoring
Modified: 2018-04-11 07:33 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2017.11.15-1.fc26 youtube-dl-2017.11.15-1.el7 youtube-dl-2017.11.15-1.fc27 youtube-dl-2017.11.15-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-09 03:30:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-15 00:29:22 UTC
Latest upstream release: 2017.11.15
Current version/release in rawhide: 2017.11.06-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-11-15 00:29:33 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-11-25 18:21:33 UTC
youtube-dl-2017.11.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-25b595fb1c

Comment 3 Fedora Update System 2017-11-25 18:21:41 UTC
youtube-dl-2017.11.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-25735a8704

Comment 4 Fedora Update System 2017-11-25 18:21:47 UTC
youtube-dl-2017.11.15-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2064e348b9

Comment 5 Fedora Update System 2017-11-25 18:21:52 UTC
youtube-dl-2017.11.15-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5aae1cf76e

Comment 6 Fedora Update System 2017-11-27 04:33:12 UTC
youtube-dl-2017.11.15-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2064e348b9

Comment 7 Fedora Update System 2017-11-28 16:25:40 UTC
youtube-dl-2017.11.15-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-29 00:15:22 UTC
youtube-dl-2017.11.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-25b595fb1c

Comment 9 Fedora Update System 2017-11-29 02:06:30 UTC
youtube-dl-2017.11.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-25735a8704

Comment 10 Fedora Update System 2017-12-09 03:30:46 UTC
youtube-dl-2017.11.15-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-12-10 05:05:47 UTC
youtube-dl-2017.11.15-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-12-14 10:13:38 UTC
youtube-dl-2017.11.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.